﻿/*
Theme Name:     Sellya Child
Theme URI:      http://www.smartdatasoft.com/
Description:    Child theme for Twenty Twelve
Author:         Smartdatasoft Team
Author URI:     http://www.smartdatasoft.com
Template:       sellya
Version:        1.0
*/
@import url('../sellya/style.css');
#footer_cr {
	display: none;
}
#t-header .contact {
	width: 300px;
	float: left;
	position: absolute;
	top: 30px;
	right: 450px;
	text-align: center;
}
#t-header .contact h2 {
	font-size: 1.4em;
}
#t-header p {
	font-size: 16px;
	font-weight: 600;
}
#t-header a {
	font-size: 16px;
	font-weight: 600;
	color: #C41230;
}
.blue-text {
	color: #005696;
}
.amount {
	font-size:23px;
}

.category-info{
	
	display:none;
}

ul.products li{
	border-bottom:2px #F8F8F8 solid;
}
#t-header #search {

    top: 120px;
   
}
.col-centered{
    float: none;
    margin: 0 auto;
}
.category-list img {
    border:2px #ccc solid;
    height:90px;
    width:auto;
    }
.woocommerce-cart .wc-proceed-to-checkout {
    margin-top: 250px !important;
}
.boxzilla-center-container .boxzilla{
	background-image: url('/wp-content/uploads/2017/01/2.jpg');
	background-size: cover;
    background-position: 40% 75%;
	border-radius: 5px;
	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.4);
}
.popup-bg{
	height: 250px;
	color: #ffffff;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}
.popup-bg h1{
	color: #ffffff;
	font-size: 36px !important
}
.popup-bg h3{
	color: #ffffff;
}
.boxzilla-center-container .boxzilla {
    display: inline-block;
    text-align: left;
    position: relative;
    line-height: normal;
    width: 50%;
    background-color: transparent;
    height: 300px;
}
.newsletter-popup{
    width: 80%;
    height: 30px !important;
    float: left;
    border-radius: 5px !important;
}
.popup-btn{
	float: left;
    margin-left: 10px !important;
    margin-top: -36px !important;
    height: 44px !important;
    border-radius: 5px !important;
}
.center-content{
	width: 70%;
    margin: 0 auto;
}
.center-content .single-mailchimp-form .form-group > .form-control{
	height: 30px;
    width: 84%;
    border-radius: 5px;
    float: left;
    cursor: text;
}
.center-content .single-mailchimp-form > button.btn-primary {
    height: 44px !important;
    margin-left: 10px !important;
    background-image: none !important;
    background: #005696 !important;
    border-color: #005696 #005696 #005696 #005696 !important;
    text-transform: capitalize !important;
}
.center-content .single-mailchimp-form > button.btn-primary:hover {
    background-color: #c41230 !important;
    border-color: #005696 #005696 #005696 #005696 !important;
}
.pad-down{
	padding-top: 25px;
}
.boxzilla-close-icon{
	color: #ffffff !important;
	font-size: 55px !important;
}



@media (max-width: 1440px) {
	.center-content{
		width: 100%;
	}
	.center-content .single-mailchimp-form .form-group > .form-control{
		height: 30px;
	    width: 82%;
	    border-radius: 5px;
	    float: left;
	    cursor: text;
	}
}
@media (max-width: 1200px) {
	.newsletter-popup {
	    width: 78%;
	}
	.center-content .single-mailchimp-form .form-group > .form-control{
		height: 30px;
	    width: 80%;
	    border-radius: 5px;
	    float: left;
	    cursor: text;
	}
	.center-content {
	    margin-top: -34px;
	}
}
@media (max-width: 1024px) {
	.newsletter-popup {
	    width: 78%;
	}
	.center-content .single-mailchimp-form .form-group > .form-control{
		height: 30px;
	    width: 75%;
	    border-radius: 5px;
	    float: left;
	    cursor: text;
	}
}
@media (max-width: 880px) {
	.newsletter-popup {
    	width: 73%;
	}
	.popup-btn {
    	margin-top: -30px !important;
    }
}
@media (max-width: 414px) {
	.boxzilla-center-container .boxzilla {
	    width: 95%;

	}
	.popup-bg h1 {
	    color: #ffffff;
	    font-size: 30px !important;
	}
	.center-content {
	    width: 100%;
	}
	.popup-btn {
	    float: right;
	    margin-left: 0px !important;
	    margin-top: -51px !important;
	    height: 44px !important;
	    border-radius: 5px !important;
	}
	.popup-bg h3{
    	font-size: 13px!important;

	}
	.boxzilla-close-icon{
		font-size: 40px !important;
	}
}
@media (max-width: 375px) {
	.popup-bg h1 {
	    font-size: 27px !important;
	}
	.boxzilla-close-icon{
		font-size: 40px !important;
	}
}
@media (max-width: 320px) {
	.popup-bg h1 {
	    font-size: 22px !important;
	}
	.pad-down {
	    padding-top: 15px;
	}
	.boxzilla-close-icon{
		font-size: 40px !important;
	}
}